#fw-section-text-carousel-12202b61-d0cd-4af7-be3f-0fe22ed071ae {
--color-primary: #2dfbc5;
--color-primary-rgb: 45, 251, 197;
--color-background: #2dfbc5;
--color-background-rgb: 45, 251, 197;
--color-on-background: #eb0bc4;
--color-on-background-rgb: 235, 11, 196;
--color-on-primary: #eb0bc4;
--color-on-primary-rgb: 235, 11, 196;
--color-product-image-background: #fdc5e7;
--color-background-brightness: 183;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2dfbc5;
--primary-btn-text: #eb0bc4;
--primary-btn-border-color: #eb0bc4;
--secondary-btn-bg: transparent;
--secondary-btn-text: #eb0bc4;
--secondary-btn-border-color: #eb0bc4;

}

#fw-section-hero-50bff7ea-6ff3-436b-8de3-e9c0496e975b {
--font-heading-scale: 1.61;
--font-body-scale: 1.68;
}
#fw-section-hero-50bff7ea-6ff3-436b-8de3-e9c0496e975b {
--color-primary: #fdc5e7;
--color-primary-rgb: 253, 197, 231;
--color-background: #2dfbc5;
--color-background-rgb: 45, 251, 197;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #fdc5e7;
--color-background-brightness: 183;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fdc5e7;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-text-blocks-7e1aca7e-1a83-412d-b3f3-895129cf9d08 {
--color-primary: #fdc5e7;
--color-primary-rgb: 253, 197, 231;
--color-background: #2dfbc5;
--color-background-rgb: 45, 251, 197;
--color-on-background: #4a0777;
--color-on-background-rgb: 74, 7, 119;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #fdc5e7;
--color-background-brightness: 183;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fdc5e7;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #4a0777;
--secondary-btn-bg: transparent;
--secondary-btn-text: #4a0777;
--secondary-btn-border-color: #4a0777;

}



#fw-section-links-list-1770203646 {
--color-primary: #531066;
--color-primary-rgb: 83, 16, 102;
--color-background: #531066;
--color-background-rgb: 83, 16, 102;
--color-on-background: #21ffff;
--color-on-background-rgb: 33, 255, 255;
--color-on-primary: #e813df;
--color-on-primary-rgb: 232, 19, 223;
--color-product-image-background: #fdc5e7;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #531066;
--primary-btn-text: #e813df;
--primary-btn-border-color: #21ffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #21ffff;
--secondary-btn-border-color: #21ffff;

}

#fw-section-donations-1770203646 {
--color-primary: #fdc5e7;
--color-primary-rgb: 253, 197, 231;
--color-background: #2dfbc5;
--color-background-rgb: 45, 251, 197;
--color-on-background: #4a0777;
--color-on-background-rgb: 74, 7, 119;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #fdc5e7;
--color-background-brightness: 183;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fdc5e7;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #4a0777;
--secondary-btn-bg: transparent;
--secondary-btn-text: #4a0777;
--secondary-btn-border-color: #4a0777;

}

#fw-section-text-blocks-34dad3e0-3dfb-464b-aa81-5cbed67772f0 {
--color-primary: #fdc5e7;
--color-primary-rgb: 253, 197, 231;
--color-background: #2dfbc5;
--color-background-rgb: 45, 251, 197;
--color-on-background: #4a0777;
--color-on-background-rgb: 74, 7, 119;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #fdc5e7;
--color-background-brightness: 183;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fdc5e7;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #4a0777;
--secondary-btn-bg: transparent;
--secondary-btn-text: #4a0777;
--secondary-btn-border-color: #4a0777;

}
#fw-section-links-list-1776748728 {
--color-primary: #531066;
--color-primary-rgb: 83, 16, 102;
--color-background: #531066;
--color-background-rgb: 83, 16, 102;
--color-on-background: #21ffff;
--color-on-background-rgb: 33, 255, 255;
--color-on-primary: #f20ac8;
--color-on-primary-rgb: 242, 10, 200;
--color-product-image-background: #fdc5e7;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #531066;
--primary-btn-text: #f20ac8;
--primary-btn-border-color: #21ffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #21ffff;
--secondary-btn-border-color: #21ffff;

}

#fw-section-header {
--font-heading-scale: 1.15;
--font-body-scale: 1.77;
}
#fw-section-header {
--color-primary: #531066;
--color-primary-rgb: 83, 16, 102;
--color-background: #531066;
--color-background-rgb: 83, 16, 102;
--color-on-background: #21ffff;
--color-on-background-rgb: 33, 255, 255;
--color-on-primary: #2fffff;
--color-on-primary-rgb: 47, 255, 255;
--color-product-image-background: #fdc5e7;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #531066;
--primary-btn-text: #2fffff;
--primary-btn-border-color: #21ffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #21ffff;
--secondary-btn-border-color: #21ffff;

}